{% extends "admin/base_site.html" %}
{% load i18n l10n admin_urls static %}
{% block extrahead %}
  {{ block.super }}
  {{ media }}
  <script src="{% static 'admin/js/cancel.js' %}" async></script>
{% endblock extrahead %}
{% block bodyclass %}
  {{ block.super }} app-{{ opts.app_label }} model-{{ opts.model_name }} delete-confirmation delete-selected-confirmation
{% endblock bodyclass %}
{% block breadcrumbs %}
  <div class="breadcrumbs">
    <a href="{% url 'admin:index' %}">{% trans "Inicio" %}</a>
    › <a href="{% url 'admin:app_list' app_label=opts.app_label %}">{{ opts.app_config.verbose_name }}</a>
    › <a href="{% url opts|admin_urlname:'changelist' %}">{{ opts.verbose_name_plural|capfirst }}</a>
    › {% trans "Eliminar múltiples objetos" %}
  </div>
{% endblock breadcrumbs %}
{% block content %}
  {% if perms_lacking %}
    <p>
      {% blocktranslate %}
      Eliminar el objeto '{{ objects_name }}' seleccionado requiere eliminar los siguientes objetos relacionados, pero tu usuario no cuenta con los permisos necesarios:
      {% endblocktranslate %}
    </p>
    <ul>
      {{ perms_lacking|unordered_list }}
    </ul>
  {% elif protected %}
    <p>
      {% blocktranslate %}
      Eliminar el objeto '{{ objects_name }}' seleccionado requiere eliminar los siguientes objetos relacionados y protegidos:
      {% endblocktranslate %}
    </p>
    <ul>
      {{ protected|unordered_list }}
    </ul>
  {% else %}
    <p>
      {% blocktranslate %}
        ¿Estás seguro que desea eliminar el objeto '{{ objects_name }}' seleccionado? Todos los objetos siguientes y sus elementos asociados serán eliminados:
        {% endblocktranslate %}
    </p>
    {% include "admin/includes/object_delete_summary.html" %}
    <h2>{% trans "Objetos" %}</h2>
    {% for deletable_object in deletable_objects %}
      <ul>
        {{ deletable_object|unordered_list }}
      </ul>
    {% endfor %}
    <form method="post">
      {% csrf_token %}
      <div>
        {% for obj in queryset %}
          <input type="hidden"
                 name="{{ action_checkbox_name }}"
                 value="{{ obj.pk|unlocalize }}" />
        {% endfor %}
        <input type="hidden" name="action" value="delete_bulk" />
        <input type="hidden" name="post" value="yes" />
        <input type="submit" value="{% trans "Sí, estoy seguro" %}" />
        <a href="#" class="button cancel-link">{% trans "No, llévame atrás" %}</a>
      </div>
    </form>
  {% endif %}
{% endblock content %}
